1
0 3
0 39 4
0 36 10
15
8
3
19
35
5
6
17
0
28
1 24 10
116
115
85
88
109
89
110
92
97
118
2 20 9
150
126
130
137
128
155
153
156
143
3 20 8
135
131
146
141
159
132
121
145
1 32 3
4 24 5
90
87
81
91
93
5 35 8
67
40
68
57
50
78
49
76
6 37 10
190
196
187
185
162
177
164
184
186
173
2 29 4
7 20 6
136
152
154
122
148
125
8 35 8
61
79
58
41
66
73
48
47
9 20 4
142
140
144
134
10 24 7
83
103
105
98
99
80
102
